/*Main Stuff*/
body {background: #eff3f8; font-family: 'Open Sans', sans-serif; font-size: 14px;}
/*h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans Condensed', sans-serif;}*/
/*Header*/
header {background: #fff; border-bottom: 1px solid #eee; padding: 15px 0;}
header h1 {margin: 0; padding: 0; font-size: 28px;}
.page-head {padding: 19px 0; background: #fff; margin: 0 0 20px 0;}
.page-head h1 {color: #697882; font-size: 20px; margin: 0; float: left; line-height: 32px;}
.page-head .actions {float: right;}
/*Main Menu*/
#main-menu {background: #444d58;}
#main-menu ul {margin: 0; padding: 0;}
#main-menu ul li {float: left; list-style: none;}
#main-menu ul li a {display: block; padding: 15px 20px; color: #fff; text-decoration: none; font-size: 16px;}
#main-menu ul li a:hover {background: #55616f;}
#main-menu ul li.active a {background: #55616f;}
/*Content*/
.main-content {background: #fff; padding: 15px 10px;}
.main-content h1, .main-content h2 {margin: 0;}
.alert.page-alert {margin: 10px;}
/*Footer*/
footer {text-align: center; color: #888; padding: 15px 0; font-size: 13px;}
/*Misc*/
.btn.departament {margin-bottom: 20px;  white-space: normal; height: 75px; padding-top: 20px;}

.green-icon {color: #26c281;}
.red-icon {color: #ef4836;}

option.completed {background: green; color: #fff;}
option.incomplete {background: red; color: #fff;}

.spacer {
  margin-bottom: 27px;
}

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

.special_div{
  margin: 3px 16.5px;  
  text-align: center;
  font-size: 7px;
}

.order_holder{  
  margin-left: 5px;
  margin-right: 5px;
  float: left;
}

.view_image {
  width: 545px; 
  height: 385px;
}

/*
@media print {    
  .no-print, .no-print * {
    display: none !important;
  }
  
  .view_image {
    width: 372px;
    height: 235px;
    border: 0px solid black!important;
  }
  
  .col-md-6 {
    margin: 0!important;
    padding: 0!important;
    width: 372px;
    float: left;
  }
  
  a[href]:after {
    content: none !important;
  }
}
*/

@media print {    
  .no-print, .no-print * {
    display: none !important;
  }

  .him {
    padding-right: 5px;
    width: 100%!important;
  }

  .special_div {
    width: 100px;
    font-size: 16px;
    font-weight: bold;
  }

  .main-content{
    margin: 0px;
    padding: 0px;
  }

  .view_image {
    /*width: 372px;*/
    width: 1150px;
    /*height: 235px;*/
    height: 660px;
    border: 0px solid black!important;
  }
  
  .col-md-6 {
    margin: 0!important;
    padding: 0!important;
    width: 1150px!important;
    /*width: 372px;*/
    /*float: left;*/
  }
  
  a[href]:after {
    content: none !important;
  }
}

.datepicker {
  z-index: 99999 !important;
}

.select_date > .modal-dialog {
  width: 380px!important;
}

.go_left {
  float: left;
  margin-left: 15px;
  font-weight: bold;
  line-height: 25px;  
}

.cataSpecialReuqest_holder {
  position: relative;  
}

.cataSpecialReuqest {
  position: absolute;
  bottom: 3px;
  left: 3px;
  background-color: transparent;  
}

.him {
  border-top: 1px solid black;
  width: 539px;
  padding-left: 5px;
}